Package Gnumed :: Package timelinelib :: Package wxgui :: Package components :: Module timelinepanel :: Class TimelinePanelGuiCreator |
[frames] | no frames]

# Class TimelinePanelGuiCreator

source code

    wx.Panel --+
               |
              TimelinePanelGuiCreator

Instance Methods
__init__(self, parent) | source code
BitmapFromIcon(self, icon) | source code
CreateToolbar(self) | source code
move_selected_event_up(self) | source code
move_selected_event_down(self) | source code